Bug 135258 - [Update]www/p5-HTML-Mason:update to 1.42
[Update]www/p5-HTML-Mason:update to 1.42
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 16:00 UTC by wenheping
Modified: 2009-06-05 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2009-06-04 16:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-06-04 16:00:11 UTC
update to 1.42 from 1.39

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-04 16:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-06-04 16:00:25 UTC
Maintainer of www/p5-HTML-Mason,

Please note that PR ports/135258 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135258

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-06-04 16:00:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dsh 2009-06-04 20:38:40 UTC
Hello,

On Thu, 4 Jun 2009 15:00:25 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Please note that PR ports/135258 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Thanks, please commit it.
Comment 5 dfilter freebsd_committer 2009-06-05 22:37:07 UTC
miwi        2009-06-05 21:36:58 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-HTML-Mason    Makefile distinfo 
  Log:
  - Update to 1.42
  
  PR:             135258
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.63      +3 -3      ports/www/p5-HTML-Mason/Makefile
  1.35      +3 -3      ports/www/p5-HTML-Mason/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-06-05 22:37:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!